
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans Bengali', sans-serif;
}
html{
    scroll-behavior: smooth;
    overflow-x: hidden;
}




.head{
    font-weight: 800;
    font-family: 'Noto Sans Bengali', sans-serif;
}


/* Profile */
.profile{
    margin-top: 120px;
    margin-bottom: 50px;
}
hr{
    border: 2px solid black
}
.body{
    background-color: #DDDDDD;
    border-radius: 10px;
}
.body .main-title{
    border-radius: 10px 10px 0 0;
    /* background-image: linear-gradient(120deg, red, green); */
    /* background-image: linear-gradient(120deg, black, gray) !important; */
}
.body .title{
    font-size: 50px;
    font-weight: 800;
}

.body .left img{
    width: 60%;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}

.body .left table{
    width: 100%;
}

.body .left table tr{
    height: 35px;
}
.body .left table td{
    text-align: right;
}

.body .right table{
    width: 100%;
}
.body .right table tr{
    height: 37px;
    font-size: 25px;
}

.body .right .graph .academic-graph{
    width: 80%;
    border-radius: 10px;
    background-color: white;
    margin: 20px auto;
}
.body .right .graph .academic-graph h1{
    display: block;
    margin: 50px 0;
}
.body .right .graph .academic-graph span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #0059FF;
    font-size: 50px;
    font-weight: bolder;
    color: white;
}



.body .right .graph .progression{
    border-radius: 10px;
    margin: 20px auto;
}
/* Profile end*/

/* Footer */
footer ul{
    list-style-type: none;
    margin-left: 15px;
}

footer ul li a{
    color: white;
}
/* Footer end */








/* Responsive */
@media screen and (max-width: 500px) {
    .head{
        font-size: 25px;
        font-weight: 800;
        font-family: 'Noto Sans Bengali', sans-serif;
    }

    .body .left{
        margin-bottom: 40px;
    }

    .body .right table th{
        font-size: 18px;
    }
    .body .right table td{
        font-size: 18px;
    }

    .body .right .graph .academic-graph{
        width: 95%;
    }


    .body .right .graph .academic-graph h1{
        font-size: 35px;
    }
    .body .right .graph .academic-graph span{
        margin: 0 auto;
    }


    .body .right .graph .graph-title{
        font-size: 25px;
        font-weight: 800;
    }








    footer iframe{
        width: 320px;
        height: 150px;
    }
}